class CreateContractTemplates < ActiveRecord::Migration[5.2]
  def change
    create_table :contract_templates do |t|
      t.belongs_to :project, foreign_key: true
      t.string :name
      t.text :body
      t.text :guardian_clause
      t.monetize :fee

      t.timestamps
    end
  end
end
